const express = require("express");
const { FAQController } = require("../../controllers/api");
const { verifyToken } = require("../../middleware");
const router = express.Router();

router.get("/", FAQController.index);

module.exports = router;
